#menu-item-76, .menu-item {
    display: inline-block !important;
}

.navigation {
    width: calc(100% - 40px);
}

.navigation .menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.navigation .menu li {
    float: none;
    margin-bottom: 5px;
}

.lg-type-html5video a {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}